[Desktop Entry]
Name=bananaplusdev
Exec=bananaplusdev
Icon=bananaplusdev
Version=1.0
Type=Application
Categories=Office;
Terminal=false
MimeType=application/ac2;application/x-banana-extension-ac2;application/vnd.banana-accounting;
Comment=Banana Accounting is a range of accounting and productivity applications that operate in a similar way as Excel sheets.
Comment[fr]=Banana Comptabilité est une gamme d'applications de comptabilité et de productivité dont le fonctionnement est similaire à celui des feuilles Excel.
Comment[de]=Banana Buchhaltung ist eine Büro-und Buchhaltungssoftware, die ähnlich wie die Tabellenkalkulation Excel funktioniert.
Comment[it]=Banana Contabilità è una gamma di applicazioni contabili e produttive dal modo d'uso simile a quello dei fogli Excel.
Comment[pt]=Banana Contabilidade é um pacote de várias aplicações de contabilidade e produtividade que funcionam de forma semelhante às folhas do Excel.
Comment[sp]=Banana Contabilidad es una amplia gama de aplicaciones de contabilidad y productividad que operan de manera similar a las hojas de Excel.
Comment[zh]=Banana 财务会计软件是由一系列会计记账功能及实用程序所组成的专业会计软件，其操作方式与Excel电子表格相似.
Comment[nl]=Banana Boekhouding is een reeks boekhoud- en productiviteitsapplicaties waarvan de werking vergelijkbaar is met die van Excel-sheets.
X-AppImage-Version=10.2.10
